@import url("../twentytwelve/style.css");
/*
Theme Name:     Sweet Hope Custom Theme
Theme URI:      http://sweethope.com.au/
Description:    Sweet Hope Photography .Child theme of the Twenty Twelve theme
Author:         Adam Tengku
Template:       twentytwelve                             
Version:        0.1.0
*/
/* @import must be at top of file, otherwise CSS will not work */
/*! normalize.css v1.1.2 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/**
 * Address margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.67em;
  margin: 2.33em 0;
}
/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}
/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
/**
 * Address styling not present in IE 6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/**
 * Address margins set differently in IE 6/7.
 */
p,
pre {
  margin: 1em 0;
}
/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/**
 * Address CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none;
}
/**
 * Address `quotes` property not supported in Safari 4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/**
 * Address paddings set differently in IE 6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/**
 * Correct list images handled incorrectly in IE 7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}
/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0;
}
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}
/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}
/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}
/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}
/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}
/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}
/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}
/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
body {
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
     * Don't show links for images, or javascript/internal links
     */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* font-family: 'Open Sans', sans-serif; */
body {
  background-color: #fcece7;
  color: #000;
}
body .entry-content p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  padding-bottom: 15px;
}
body .site {
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0 15px;
  max-width: 960px;
  background-color: transparent;
}
body img {
  border-radius: 0px !important;
  box-shadow: none !important;
  margin: 0px !important;
}
a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
a:link {
  color: #000000;
  text-decoration: underline;
  font-size: inherit;
}
a:visited {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  color: #4d4d4d;
  text-decoration: underline;
}
a:active {
  color: #000000;
  text-decoration: underline;
}
a.active {
  color: #4d4d4d;
  text-decoration: underline;
  cursor: default;
}
.site-content {
  float: right;
  width: 100%;
  margin-top: 40px;
}
.widget-area {
  margin-top: 40px;
  float: left;
  width: 100%;
}
.widget-area .widget {
  margin-bottom: 30px;
  text-align: center;
}
.widget-area .widget h3 {
  margin: 0 0 20px;
  width: 230px;
  height: 56px;
  line-height: 56px;
  background-image: url(images/widget-title-bg.png);
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: color 0.2s ease-out 0s;
  -moz-transition: color 0.2s ease-out 0s;
  -ms-transition: color 0.2s ease-out 0s;
  -o-transition: color 0.2s ease-out 0s;
  transition: color 0.2s ease-out 0s;
}
.widget-area .widget h3:hover {
  color: #666666;
}
.widget-area .widget#linkcat-64 h3 {
  background-position: left -66px;
}
.widget-area .widget#nav_menu-4 h3 {
  background-position: left -133px;
}
.widget-area .widget#text-4 h3 {
  background-position: left -199px;
}
.widget-area .widget#text-5 {
  background: url(images/widget-div.png) no-repeat center top;
  margin-top: -10px;
  padding-top: 65px;
}
.widget-area .widget#s2_form_widget-2 {
  background: url(images/title-subscribe.png) no-repeat center top;
  padding-top: 60px;
}
.widget-area .widget#s2_form_widget-2 h3,
.widget-area .widget#s2_form_widget-2 label,
.widget-area .widget#s2_form_widget-2 label + br,
.widget-area .widget#s2_form_widget-2 input[type="submit"] {
  display: none;
}
.widget-area .widget#s2_form_widget-2 input[type="text"] {
  background: #fff;
  border: none;
  border-radius: 0 ;
  font-size: 10px;
  font-family: 'Open Sans';
  font-weight: 700;
  text-transform: uppercase;
  color: #706f6f;
  width: 100%;
  height: 55px;
  max-width: 200px;
  padding: 0 15px;
  line-height: 55px;
}
.widget-area .widget p {
  margin: 0;
}
.widget-area .widget a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.widget-area .widget a:link {
  color: #000000;
  text-decoration: none;
  font-size: inherit;
}
.widget-area .widget a:visited {
  color: #000000;
  text-decoration: none;
}
.widget-area .widget a:hover {
  color: #666666;
  text-decoration: none;
}
.widget-area .widget a:active {
  color: #000000;
  text-decoration: none;
}
.widget-area .widget a.active {
  color: #666666;
  text-decoration: none;
  cursor: default;
}
.widget-area .widget a {
  font-family: Georgia;
  font-style: italic;
}
.widget-area .widget ul {
  padding: 0 15px 60px;
  margin: 0;
  background: url(images/widget-x.png) no-repeat center bottom;
}
.widget-area .widget.open h3 {
  background-image: url(images/widget-title-div.png) !important;
  background-position: center bottom !important;
}
.widget-area .widget-title {
  color: #000;
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.2em;
}
.widget-area .widget-title a {
  font-family: 'Open Sans';
  font-style: normal;
}
.widget-area .widget_categories,
.widget-area .widget_links,
.widget-area .widget_nav_menu {
  height: 56px;
  overflow: hidden;
  margin-bottom: 10px;
  background-color: transparent;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.widget-area .widget_categories.open,
.widget-area .widget_links.open,
.widget-area .widget_nav_menu.open {
  height: auto;
  background-color: #fff;
  padding-bottom: 20px;
}
.pibfi_pinterest {
  width: 100%;
}
.pibfi_pinterest .xc_pin {
  background-image: url(images/pinit.png);
  background-repeat: no-repeat;
  background-position: left top;
  right: 0;
  top: 0;
  width: 87px;
  height: 87px;
}
footer[role="contentinfo"] {
  border-top: medium none;
  margin: 60px 0 0;
  max-width: none;
  width: 100%;
  padding: 0 0 25px;
  background: #fff;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0.2em;
  font-size: 10px;
}
footer[role="contentinfo"] a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
footer[role="contentinfo"] a:link {
  color: #000000;
  text-decoration: none;
  font-size: inherit;
}
footer[role="contentinfo"] a:visited {
  color: #000000;
  text-decoration: none;
}
footer[role="contentinfo"] a:hover {
  color: #4d4d4d;
  text-decoration: underline;
}
footer[role="contentinfo"] a:active {
  color: #000000;
  text-decoration: none;
}
footer[role="contentinfo"] a.active {
  color: #4d4d4d;
  text-decoration: underline;
  cursor: default;
}
footer[role="contentinfo"] .top-footer {
  height: 43px;
  background: url(images/footer-strip.png) center top no-repeat #413b39;
  line-height: 43px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
  color: #fff;
}
.scrollTop {
  bottom: 0;
  position: fixed;
  right: 0;
  display: none;
}
.scrollTop a {
  height: 68px;
  display: block;
  width: 67px;
  background: url(images/btn-top.png) no-repeat;
}
.site-header {
  padding: 0;
  text-align: center;
  background: url(images/header-div.png) no-repeat center bottom;
}
.site-header .main-navigation {
  margin-top: 0;
}
.site-header img.header-image {
  margin-top: 22px;
  border-radius: none;
  box-shadow: none;
}
.site-content article {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 0;
  border-bottom: none;
}
.site-content article .white-bg {
  background-color: #fff;
  padding: 35px 24px;
}
.site-content article .meta-social {
  margin-top: 20px;
  position: relative;
  height: 69px;
  background: url(images/border-social.png) no-repeat right top;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.2em;
  font-size: 11px;
}
.site-content article .meta-social .bg-cap {
  height: 69px;
  width: 4px;
  background: url(images/border-social.png) no-repeat left top;
  position: absolute;
  left: 0;
  top: 0;
  right: auto;
  bottom: auto;
}
.site-content article .meta-social .container {
  padding: 27px 24px;
}
.site-content article .meta-social span {
  cursor: pointer;
}
.site-content article .meta-social .comments-link {
  display: none;
  position: absolute;
  left: auto;
  top: 27px;
  right: 24px;
  bottom: auto;
}
.site-content article .meta-social .comments-link a:link {
  text-decoration: none;
}
.archive-header {
  border-bottom: medium none;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.comments-link a,
.entry-meta a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.comments-link a:link,
.entry-meta a:link {
  color: #000000;
  text-decoration: underline;
  font-size: inherit;
}
.comments-link a:visited,
.entry-meta a:visited {
  color: #000000;
  text-decoration: underline;
}
.comments-link a:hover,
.entry-meta a:hover {
  color: #4d4d4d;
  text-decoration: underline;
}
.comments-link a:active,
.entry-meta a:active {
  color: #000000;
  text-decoration: underline;
}
.comments-link a.active,
.entry-meta a.active {
  color: #4d4d4d;
  text-decoration: underline;
  cursor: default;
}
.date-bubble {
  position: absolute;
  left: auto;
  top: 0;
  right: 38px;
  bottom: auto;
  display: block;
  width: 51px;
  height: 88px;
  padding-top: 35px;
  background: url(images/date-ribbon.png) no-repeat left top;
  text-align: center;
  color: #fff;
  font-family: 'Open Sans';
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.417em;
  text-transform: uppercase;
  z-index: 300;
}
.entry-header {
  margin: 0;
  padding-bottom: 16px;
}
.entry-header .entry-title {
  color: #000;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1.571em;
  margin: 0;
  text-transform: uppercase;
  padding-right: 70px;
}
.entry-header .entry-title a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.entry-header .entry-title a:link {
  color: #000000;
  text-decoration: none;
  font-size: inherit;
}
.entry-header .entry-title a:visited {
  color: #000000;
  text-decoration: none;
}
.entry-header .entry-title a:hover {
  color: #666666;
  text-decoration: none;
}
.entry-header .entry-title a:active {
  color: #000000;
  text-decoration: none;
}
.entry-header .entry-title a.active {
  color: #666666;
  text-decoration: none;
  cursor: default;
}
.entry-header .share-prefix {
  display: none;
}
#nav-below,
.nav-single {
  color: #fff;
  font-family: 'Open Sans';
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 0.2em;
  margin: 0;
  text-transform: uppercase;
}
#nav-below .nav-previous a,
.nav-single .nav-previous a,
#nav-below .nav-next a,
.nav-single .nav-next a {
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
#nav-below .nav-previous a:link,
.nav-single .nav-previous a:link,
#nav-below .nav-next a:link,
.nav-single .nav-next a:link {
  color: #ffffff;
  text-decoration: none;
  font-size: inherit;
}
#nav-below .nav-previous a:visited,
.nav-single .nav-previous a:visited,
#nav-below .nav-next a:visited,
.nav-single .nav-next a:visited {
  color: #ffffff;
  text-decoration: none;
}
#nav-below .nav-previous a:hover,
.nav-single .nav-previous a:hover,
#nav-below .nav-next a:hover,
.nav-single .nav-next a:hover {
  color: #000000;
  text-decoration: none;
}
#nav-below .nav-previous a:active,
.nav-single .nav-previous a:active,
#nav-below .nav-next a:active,
.nav-single .nav-next a:active {
  color: #ffffff;
  text-decoration: none;
}
#nav-below .nav-previous a.active,
.nav-single .nav-previous a.active,
#nav-below .nav-next a.active,
.nav-single .nav-next a.active {
  color: #000000;
  text-decoration: none;
  cursor: default;
}
#nav-below .nav-previous a,
.nav-single .nav-previous a,
#nav-below .nav-next a,
.nav-single .nav-next a {
  line-height: 29px;
  height: 29px;
  background-color: #f5beab;
  display: inline-block;
}
#nav-below .nav-previous a,
.nav-single .nav-previous a {
  background: url(images/bg-prev.png) no-repeat left top #f5beab;
  padding: 0 18px 0 25px;
}
#nav-below .nav-next a,
.nav-single .nav-next a {
  background: url(images/bg-next.png) no-repeat right top #f5beab;
  padding: 0 25px 0 18px;
}
#comments {
  background: #fff;
  padding: 22px 24px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  font-style: italic;
  line-height: 18px;
}
#comments .comments-title,
#comments #respond h3#reply-title {
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1.571em;
  text-transform: uppercase;
  font-style: normal;
  color: #000;
  margin: 0;
  padding-bottom: 20px;
}
#comments ol.commentlist {
  padding-left: 0;
  margin: 0;
}
#comments ol.commentlist li {
  border-bottom: 1px solid #7f7f7f;
  margin-bottom: 20px;
}
#comments article {
  margin: 0;
}
#comments article header {
  margin: 0;
  padding-bottom: 20px;
}
#comments article header time {
  display: inline;
  margin-left: 0;
  color: #000;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1.571em;
  text-transform: uppercase;
  font-style: normal;
  font-size: 11px;
}
#comments article header > span {
  color: #ff8070;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1.571em;
  text-transform: uppercase;
  font-style: normal;
}
#comments #respond form {
  margin: 0;
}
#comments #respond form .col-2 {
  float: left;
  width: 50%;
  padding-bottom: 15px;
}
#comments #respond form .col-2 .alpha {
  padding-right: 8px;
}
#comments #respond form .col-2 .omega {
  padding-left: 8px;
}
#comments #respond form .col-2 input {
  width: 100%;
}
#comments #respond form input[type="text"],
#comments #respond form textarea {
  border: #f5beab solid 2px;
  border-radius: 0;
  resize: none;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1.571em;
  text-transform: uppercase;
  font-style: normal;
  font-size: 10px;
}
#comments #respond form input[type="submit"] {
  background: url(images/btn-post.png) no-repeat left top;
  border: none;
  border-radius: 0;
  height: 41px;
  line-height: 41px;
  text-align: left;
  width: 169px;
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1.571em;
  text-transform: uppercase;
  font-style: normal;
  font-size: 10px;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .site-content {
    float: right;
    width: 490px;
  }
  .widget-area {
    float: left;
    width: 230px;
  }
  .site-content article .meta-social .comments-link {
    display: block;
  }
}
@media only screen and (min-width: 960px) {
  .site-content {
    width: 650px;
  }
  .share-prefix {
    display: inline;
  }
}
